Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 487617 - Review Request: perl-DateTime-Format-ISO8601 - Parses ISO8601 formats
Review Request: perl-DateTime-Format-ISO8601 - Parses ISO8601 formats
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
http://search.cpan.org/dist/DateTime-...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-26 20:08 EST by Chris Weyl
Modified: 2011-08-31 18:58 EDT (History)
4 users (show)

See Also:
Fixed In Version: perl-DateTime-Format-XSD-0.2-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-01 03:29:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2009-02-26 20:08:37 EST
Spec URL: http://fedorapeople.org/~cweyl/review/perl-DateTime-Format-ISO8601.spec
SRPM URL: http://fedorapeople.org/~cweyl/review/perl-DateTime-Format-ISO8601-0.06-1.fc10.src.rpm

Description:
Parses almost all ISO8601 date and time formats. ISO8601 time-intervals
will be supported in a later release.

Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=1199557

*rt-0.05
Comment 1 Parag AN(पराग) 2009-02-27 05:52:02 EST
aah. firefox crashed when I clicked commit. I will not go with full detailed review now.

+ rpmlint is clean
+ source verified as
4e0faf82577b4d7a9b116fc5a6825728  DateTime-Format-ISO8601-0.06.tar.gz
+ Package perl-DateTime-Format-ISO8601-0.06-1.fc11-noarch =>
Provides: perl(DateTime::Format::ISO8601) = 0.06
Requires: perl(Carp) perl(DateTime) perl(DateTime::Format::Builder) perl(Params::Validate) perl(strict) perl(vars) perl(warnings)

APROVED.
Comment 2 Chris Weyl 2009-02-27 14:06:21 EST
New Package CVS Request
=======================
Package Name: perl-DateTime-Format-ISO8601
Short Description: Parses ISO8601 formats
Owners: cweyl
Branches: F-9 F-10 devel
InitialCC: perl-sig
Comment 3 Kevin Fenzi 2009-02-28 19:20:39 EST
cvs done.
Comment 4 Chris Weyl 2009-03-01 03:29:09 EST
Thanks for the review! :-)
Comment 5 Steve Traylen 2011-08-12 05:08:29 EDT
Package Change Request
======================
Package Name: perl-DateTime-Format-ISO8601
New Branches: el5 el6
Owners: stevetraylen
InitialCC: perl-sig

See: https://bugzilla.redhat.com/show_bug.cgi?id=729644 for justification.

Steve.
Comment 6 Gwyn Ciesla 2011-08-12 08:27:12 EDT
Git done (by process-git-requests).
Comment 7 Fedora Update System 2011-08-12 09:17:12 EDT
perl-DateTime-Format-ISO8601-0.07-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-DateTime-Format-ISO8601-0.07-7.el5
Comment 8 Fedora Update System 2011-08-12 09:17:25 EDT
perl-DateTime-Format-ISO8601-0.07-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-DateTime-Format-ISO8601-0.07-7.el6
Comment 9 Fedora Update System 2011-08-31 18:53:13 EDT
perl-DateTime-Format-XSD-0.2-1.el5, perl-DateTime-Format-ISO8601-0.07-7.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 10 Fedora Update System 2011-08-31 18:57:46 EDT
perl-DateTime-Format-XSD-0.2-1.el6, perl-DateTime-Format-ISO8601-0.07-7.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.